yast2-update-FACTORY-3.1.44-3.1.x86_64.rpm


Advertisement

Description

yast2-update-FACTORY - YaST2 - Update

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Update Oss all
Package name yast2-update-FACTORY
Package version 3.1.44
Package release 3.1
Package architecture x86_64
Package type rpm
Installed size 7.35 KB
Download size 14.14 KB
Official Mirror ftp.gwdg.de
Use this component if you wish to update your system.

Alternatives

Package Version Architecture Repository
yast2-update-FACTORY-3.1.43-1.1.x86_64.rpm 3.1.43 x86_64 openSUSE Oss
yast2-update-FACTORY - - -

Requires

Name Value
coreutils -
diffutils -
fillup -
grep -
yast2 -
yast2-ruby-bindings >= 1.0.0
yast2-update -

Provides

Name Value
application() -
application(YaST2/update.desktop) -
yast2-update-FACTORY = 3.1.44-3.1
yast2-update-FACTORY(x86-64) = 3.1.44-3.1
yast2-update:/usr/share/YaST2/clients/update.ycp -

Download

Type URL
Binary Package yast2-update-FACTORY-3.1.44-3.1.x86_64.rpm
Source Package yast2-update-3.1.44-3.1.src.rpm

Install Howto

Install yast2-update-FACTORY rpm package:

# zypper install yast2-update-FACTORY

Files

Path
/usr/share/YaST2/clients/run_update.rb
/usr/share/YaST2/clients/update.rb
/usr/share/YaST2/control/update.xml
/usr/share/applications/YaST2/update.desktop

Changelog

See yast2-update-3.1.44-3.1.x86_64.rpm changelog.

See Also

Package Description
yast2-xml-3.1.2-5.3.1.x86_64.rpm YaST2 - XML Agent
yodl-3.05.01-3.3.1.x86_64.rpm Yet One-other Document Language
ypserv-4.0-3.1.x86_64.rpm YP - (NIS)-Server
yum-3.4.3-18.1.x86_64.rpm RPM installer/updater
yum-lang-3.4.3-18.1.noarch.rpm Languages for package yum
yum-updatesd-3.4.3-18.1.x86_64.rpm YUM update notification daemon
zip-3.0-19.3.1.x86_64.rpm File compression program
zlib-devel-1.2.8-10.1.x86_64.rpm Development files for zlib, a data compression library
zlib-devel-32bit-1.2.8-10.1.x86_64.rpm Development files for zlib, a data compression library
zlib-devel-static-1.2.8-10.1.x86_64.rpm Static library for zlib
zlib-devel-static-32bit-1.2.8-10.1.x86_64.rpm Static library for zlib
znc-1.6.4-16.1.x86_64.rpm Advanced IRC Bouncer
znc-devel-1.6.4-16.1.x86_64.rpm Development files to build modules for ZNC
znc-perl-1.6.4-16.1.x86_64.rpm Perl support for ZNC
znc-python3-1.6.4-16.1.x86_64.rpm Python support for ZNC
Advertisement
Advertisement